Skip to end of metadata
Go to start of metadata


We encourage users to download and install ecCodes, the default ECMWF GRIB en/decoding software.
(NOTE: ECMWF has changed the default GRIB decoding/encoding package on all ECMWF platforms from GRIB-API to ecCodes (starting from version 2.0.0)).


If you are not using GRIB decoders developed by ECMWF, make sure that your software is configured to use the correct GRIB table to decode the data.

ECMWF data use Parameter database.

Please refer to the manual pages of your decoding software to configure it properly.